﻿
@{
    ViewData["Title"] = "Index";
}

<h1>Index</h1>

@foreach (var coche in Model)
{
    <div>
        @coche.AnioCoche <br />
        @coche.Marca <br />
        @coche.Modelo <br />
        @coche.Submodelo <br />
        @coche.CodigoPostal <br />
        @coche.IdComprador <br />
        @coche.IdEstado <br />
    </div>

}

